[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.DragReorder

DragReorder - find out if the sections are allowed to be re-ordered by dragging

## Declaration

Source position: comctrls.pp line 2748

`published property TCustomHeaderControl.DragReorder: Boolean read FDragReorder write FDragReorder;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.